.info-row {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right:40px;
  }

.info-box {
    margin:70px;
    background-color: #afafb6;
    display: flex;
    width: 300px;
    height: 200px;
    border-radius: 5px;
    flex-direction: column;
    align-items: center;
    background-image: url("../../Asssets/background.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  /* .info-box2 {
    margin:70px;
    background-color: #afafb6;
    display: flex;
    width: 300px;
    height: 200px;
    border-radius: 5px;
    flex-direction: column;
    align-items: center;
    background-image: url("../../../../../client/src/assets/images/img2.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  .info-box3{
    margin:70px;
    background-color: #afafb6;
    display: flex;
    width: 300px;
    height: 200px;
    border-radius: 5px;
    flex-direction: column;
    align-items: center;
    background-image: url("../../../../../client/src/assets/images/img3.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  } */

  .info-box p {
    margin-top: 60px;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #4cbb17;
  }
  .info-box h3{
    color: aliceblue;
    font-weight: bolder;
  }
  /* .info-box2 p {
    margin-top: 80px;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    color: orange;
  }.info-box3 p {
    margin-top: 80px;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    color: orange;
  }

  .info-row h3{
    color: #fff;
  } */